class CreateContactProducts < ActiveRecord::Migration
  def change
    create_table :contact_products do |t|
      t.references :contact, index: true, foreign_key: true
      t.references :d_product, index: true, foreign_key: true
      t.integer :qte
      t.decimal :price_ht
      t.decimal :price_ttc
      t.decimal :price_tot_ht
      t.decimal :price_tot_ttc

      t.timestamps null: false
    end
  end
end
